h1,
h2 {
    margin: 0.5em 0;
    color: var(--primary-color);
    text-align: center;
}

h2 {
    font-weight: normal !important;
}

h1 {
    font-weight: bold;
    margin-top: 3rem;
}

.add-user-container {
    text-align: center;

    .button {
        color: white;
        background-color: black;
        border-radius: 20px;
        padding: 1rem;
        margin-top: 2rem;
        cursor: pointer;
    }
}

.users_container {
    //display: flex;
    //flex-wrap: wrap;
    //justify-content: flex-start;
    display: grid;
    grid-template-columns: repeat(4, 1fr); //1fr freespace
    margin-top: 4rem;
    grid-column-gap: 30px;
    grid-row-gap: 10px;
    padding-bottom: 2rem;

    .users_card {
        border-radius: 8px;
        box-shadow: 0px 8px 56px rgba(0, 0, 0, 0.08);
        height: 600px;
        margin: 2.5rem;
    }

    .add-user-button {
        display: flex;
        justify-content: center;
        align-items: center;
        border: 0.2rem dashed rgba($color: #000000, $alpha: 0.25);
        cursor: pointer;
        background-color: white;
    }

    .users_card {
        border-radius: 8px;
        box-shadow: 0px 8px 56px rgba(0, 0, 0, 0.08);
        height: 400px;
    }
}